@charset "utf-8";
/* CSS Document */


.wp_search .search_logo img {
	    width: 318px !important;
    height: 43px !important;
    margin-top: 30px !important;
}
.wp_search .search_logo {
    width: 318px !important;
}

.wp_search .search_head {
    height: 104px;
    background-color: #187fbb !important;
    border-bottom: 1px solid #e2e2e2;
}
.search_tabs a {
    color: #fff !important;
}
label {
    color: #fff !important;
}
.wp_search .search_advanced {
    color: #fff !important;
}
